<?xml version="1.0" encoding="GB2312"?>
<DigitalZoom>
	<IsUsecaseConfigFlag value="1"/>
	<DigitalZoomAlgo old_width = "4160" old_height = "3120" new_width="2448" new_height="1872"></DigitalZoomAlgo> <!--picsize 13M,DZ to [816*624]*3-->
	<DigitalZoomAlgo old_width = "3120" old_height = "3120" new_width="1968" new_height="1968"></DigitalZoomAlgo> <!--picsize 10M,DZ to [656*656]*3-->
	<DigitalZoomAlgo old_width = "4160" old_height = "1920" new_width="2448" new_height="1152"></DigitalZoomAlgo> <!--picsize 8M, DZ to [816*384]*3-->

    <DigitalZoomAlgo old_width = "4000" old_height = "3000" new_width="2400" new_height="1776"></DigitalZoomAlgo> <!--picsize 12M,DZ to [800*592]*3-->
	<DigitalZoomAlgo old_width = "2992" old_height = "2992" new_width="1872" new_height="1872"></DigitalZoomAlgo> <!--picsize 9M, DZ to [624*624]*3-->
	<DigitalZoomAlgo old_width = "4000" old_height = "1840" new_width="2400" new_height="1104"></DigitalZoomAlgo> <!--picsize 7M, DZ to [800*368]*3-->

	<DigitalZoomAlgo old_width = "3264" old_height = "2448" new_width="2592" new_height="1920"></DigitalZoomAlgo> <!--picsize 7M, DZ to [864*640]*3-->
</DigitalZoom>